Salta la navigazione

WPML always tests every release with the latest WordPress versions. However, because WPML is not listed in the WordPress repository, it will always show as Compatibility with WordPress: Unknown. This is standard for all plugins not listed in the repository.

WPML updates showing that the compatibility with WordPress is unknown
WPML updates showing that the compatibility with WordPress is unknown

Is it safe to use the latest version of WPML with WordPress?

Yes, every new release of WPML undergoes comprehensive testing with the latest WordPress versions. Please be sure to keep your WPML plugins up to date for the latest security and feature updates.